::start 表示启动   cmd 表示cmd.exe   /k 保持窗口   ping 域名或IP速度  -n 10 表示ping域名10次  要ping的域名或者IP （http和端口不能写入）

::start cmd /k ping -n 20 qq.com
::start cmd /k ping -n 20 360.com

::del  删除文件。
::rd   删除文件夹。
::/p： 删除每一个文件之前提示确认。
::/f： 强制删除只读文件。
::/s： 删除所有子目录中的指定的文件。
::/a： 根据属性选择要删除的文件。
::/q： 安静模式，删除全局通配符时，不要求确认。

@Echo off 
Echo 骑士
Echo ============================================== 
Echo     连接彩种时一直卡顿在“下载开奖数据中…”，
Echo 说明原配置文件出错，需要重置配置才能进入。
Echo ============================================== 
Echo 重置配置准备就绪，请按任意键继续...
Pause > Nul 
Echo ==============================================

del /q /f  "配置\全局配置.xml"
rd /s /q   "配置\彩种配置"
rd /s /q   "配置\打包备份"
rd /s /q   "临时"
rd /s /q   "开奖"

rd /s /q   "配置\彩种配置\00000\遗漏查询"

del /f /q  "配置\彩种配置\00000\开奖数据.db4"

del /f /q  "配置\彩种配置\00000\全局配置.xml"

del /f /q  "配置\彩种配置\00000\走势分析.xml"

del /f /q  "配置\彩种配置\00000\走势分析.xml"

del /f /q  "配置\彩种配置\00000\外接计划.xml"

::删除挂机软件的垃圾文件
rd /s /q   "BetsPlanList"
rd /s /q   "LogList"
rd /s /q   "Debug"
rd /s /q   "Update"
rd /s /q   "加密方案"
rd /s /q   "解密方案"
rd /s /q   "人工计划\Update"
rd /s /q   "Data\Cache"
rd /s /q   "Data\YiLou"
rd /s /q   "Data\方案"
rd /s /q   "Data\推荐"

::刷新DNS
ipconfig /flushdns
